## org.apache.myfaces.util.zip
Class ZipUtils

    java.lang.Object
      org.apache.myfaces.util.zip.ZipUtils

public class ZipUtils
extends java.lang.Object

DOCUMENT ME!

Version:
  $Revision: 167257 $ $Date: 2004-10-13 07:51:02 -0400 (Wed, 13 Oct 2004) $ Revision 1.7 2004/04/09 21:13:10 Sylvain Vieujot Replace oreilly's Base64 encoder and decoder with Jakarta Commons Codec
Author:
  Manfred Geiler (latest modification by $Author: matze $)

Field Summary
`static java.lang.String` `ZIP_CHARSET`

Method Summary
`static java.lang.String` `unzipString(java.lang.String s)`
`static java.lang.String` `zipString(java.lang.String s)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ZIP_CHARSET

    public static final java.lang.String ZIP_CHARSET

See Also:
  Constant Field Values

Method Detail

### unzipString

    public static java.lang.String unzipString(java.lang.String s)

### zipString

    public static java.lang.String zipString(java.lang.String s)